[SM-Grimoire-Bugs] [Bug 9698] gnome-vfs2 won't compile with samba 3.0.20

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Sep 3 08:12:29 EDT 2005


http://bugs.sourcemage.org/show_bug.cgi?id=9698


chat at sourcemage.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |chat at sourcemage.org




------- Additional Comments From chat at sourcemage.org  2005-09-03 05:12 -------
This patch should be against gnome-vfs2. The attached patch allowed me to build
gnome-vfs2.  If you are building against a version of samba < 3.20 it will fail.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list